From: Boyuan Yang <byang@debian.org>
Date: Thu, 21 Oct 2021 22:11:56 -0400
Subject: manpage fix

---
 rhosts.5 | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

diff --git a/rhosts.5 b/rhosts.5
index d6f189e..4edddc9 100644
--- a/rhosts.5
+++ b/rhosts.5
@@ -1,13 +1,15 @@
 .Dd Sun, 13 Apr 2003 00:24:32 +0200
 .Dt RHOSTS 5
 .Sh NAME
-.Pa $HOME/.rhosts
+.Nm rhosts
 .Nd allow
 .Nm rlogin ,
 .Nm rsh
 and
 .Nm rcp
 connections to the local machine without a password.
+.Sh SYNOPSIS
+.Pa $HOME/.rhosts
 .Sh DESCRIPTION
 The
 .Pa .rhosts
@@ -25,7 +27,7 @@ If no
 .Ar user
 is specified, the user must have the same login name on the remote host and the local host.
 For security reasons you should always use the FQDN of the hostname and not the short hostname.
-Netgroups can be specified by preceeding the
+Netgroups can be specified by preceding the
 .Ar group
 by an @ sign.
 .Pp
